@charset "utf-8";

/*--------------------------------------------------------------------------------------------------------------------
	店舗　メニューページ
---------------------------------------------------------------------------------------------------------------------*/

/*-----------------------------
	shop-menu
------------------------------*/

.shop-menu {
	clear: both;
	margin: 50px 0 0;
	background: #fff;
}

.shop-menu h1 {
	cursor: pointer;
	display: table;
	width: 100%;
	color: #fff;
	font-size: 90%;
	text-align: left;
	padding: 15px 100px 15px 30px;
	background: url(../images/icon-bottom.png) no-repeat right center #BE9B59;
}

.shop-menu h1 em {
	display: table-cell;
	width: 10em;
	font-size: 240%;
	white-space: nowrap;
	line-height: 1.2;
	padding-right: 30px;
	vertical-align: middle;
}

.shop-menu h1 span {
	display: table-cell;
	line-height: 1.6;
	font-weight: normal;
	vertical-align: middle;
}

.shop-menu-cont {
	clear: both;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}

.shop-menu-cont.disnon {
	padding-bottom: 0;
	height: 0;
	overflow: hidden;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}

/****** add yanagida *****/
.shop-menu-cont .article-wrap h2 {
	padding: 15px 0 15px 25px;
	text-align: left;
	margin: 30px 30px 0;
	border-bottom: 2px solid #BE9959;
	font-size: 160%;
	color: #BE9959;
	background: #f3efe7;
}

/****** add yanagida *****/


.shop-menu-cont article.remarks {
	padding-top: 25px;
	border-top: #5f5d59 1px solid;
	margin-bottom: 30px;
}


.shop-menu-cont article {
	clear: both;
	padding: 30px 0;
	text-align: left;
	margin: 0 30px;
	border-bottom: 1px solid #BE9959;
	overflow: hidden;
}

.shop-menu-cont article:last-child {
	border-bottom: none;
	padding-bottom: 30px;
}

.shop-menu-cont article .menu-title {
	overflow: hidden;
}

.shop-menu-cont article .menu-title h3 {
	float: left;
	color: #BE9959;
	font-size: 200%;
	margin-right: 50px;
	margin-bottom: 20px;
}

.shop-menu-cont article .menu-title p {
	overflow: auto;
	padding-top: 13px;
	margin-bottom: 20px;
}

.shop-menu-cont article .menu-cont {
	clear: both;
	overflow: hidden;
}

.shop-menu-cont article .menu-cont figure {
	float: right;
	width: 36%;
	margin-left: 50px;
	margin-bottom: 20px;
}

.shop-menu-cont article .menu-cont figure img {
	width: auto;
	max-width: 100%;
	height: auto;
}

.shop-menu-cont article .menu-cont p {
	line-height: 2;
	margin-bottom: 20px;
}

.shop-menu-cont article .menu-cont div {
	overflow: auto;
}

.shop-menu-cont article .menu-cont table {
	border: 1px solid #ddd;
	background: #E8E3D5;
	margin-bottom: 15px;
}

.shop-menu-cont article .menu-cont table th {
	padding: 15px;
	line-height: 1.4;
	vertical-align: top;
	border-bottom: 1px solid #F5F2ED;
}

.shop-menu-cont article .menu-cont table td {
	padding: 15px;
	line-height: 1.4;
	vertical-align: top;
	border-bottom: 1px solid #F5F2ED;
}

.shop-menu-cont article .menu-cont table tr:last-child th,
.shop-menu-cont article .menu-cont table tr:last-child td {
	border-bottom: none;
}

.shop-menu-cont article .menu-cont ul {
	margin-bottom: 30px;
}

.shop-menu-cont article .menu-cont ul li {
	font-size: 75%;
	padding-left: 1em;
	text-indent: -1em;
}

@media screen and (max-width: 768px) {
	.shop-menu {
		clear: both;
		margin: 30px 0 0;
		background: #fff;
	}

	.shop-menu h1 {
		cursor: pointer;
		display: block;
		width: 100%;
		color: #fff;
		font-size: 90%;
		text-align: left;
		padding: 10px 70px 10px 20px;
		line-height: 1.2;
		background: url(../images/icon-bottom.png) no-repeat right center #BE9B59;
		-webkit-background-size: 50px;
		-moz-background-size: 50px;
		background-size: 50px;
	}

	.shop-menu h1 em {
		display: block;
		width: auto;
		font-size: 200%;
		vertical-align: middle;
		margin-bottom: 3px;
	}

	.shop-menu h1 span {
		display: block;
		font-weight: normal;
		vertical-align: middle;
	}

	.shop-menu-cont .article-wrap h2 {

		margin: 10px 10px 0;

	}

	.shop-menu-cont {
		clear: both;
		padding: 0 0 10px;
	}

	.shop-menu-cont article {
		margin: 0 20px;
	}

	.shop-menu-cont article .menu-title {
		overflow: hidden;
	}

	.shop-menu-cont article .menu-title h3 {
		float: none;
		color: #BE9959;
		font-size: 160%;
		margin-right: 0;
		margin-bottom: 5px;
	}

	.shop-menu-cont article .menu-title p {
		overflow: auto;
		padding-top: 0;
	}

	.shop-menu-cont article .menu-title p br {
		display: none;
	}

	.shop-menu-cont article .menu-cont {
		clear: both;
		overflow: hidden;
	}

	.shop-menu-cont article .menu-cont figure {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-bottom: 20px;
	}

	.shop-menu-cont article .menu-cont p {
		line-height: 2;
		margin-bottom: 20px;
	}

	.shop-menu-cont article .menu-cont div {
		overflow: auto;
	}

	.shop-menu-cont article .menu-cont table {
		font-size: 85%;
	}

	.shop-menu-cont article .menu-cont table th {
		padding: 10px;
		min-width: 7em;
	}

	.shop-menu-cont article .menu-cont table td {
		padding: 10px;
	}

	.shop-menu-cont article .menu-cont ul {
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 480px) {
	.shop-menu-cont {
		clear: both;
		padding: 0 0 10px;
	}

	.shop-menu-cont article {
		clear: both;
		margin: 0 10px;
		text-align: left;
		border-bottom: 1px solid #BE9959;
		overflow: hidden;
	}

	.shop-menu-cont article .menu-cont table {
		width: 100%;
		font-size: 70%;
	}

	.shop-menu-cont article .menu-cont table th {
		padding: 7px;
	}

	.shop-menu-cont article .menu-cont table td {
		padding: 7px;
	}

	/*中村追記*/
	.shop-menu-cont article {
		padding-bottom: 0;
	}

	.shop-menu-cont article:last-child {
		margin-bottom: 0px;
		padding-top: 30px;
		padding-bottom: 0;
	}

}


#tw .shop-menu h1 em,
#sc .shop-menu h1 em {
	width: 8em;
}

#kr .shop-menu h1 em,
#en .shop-menu h1 em {
	width: 7em;
}

/*--------------------------------------------------------------------------------------------------------------------
	よくあるご質問
---------------------------------------------------------------------------------------------------------------------*/

/*-----------------------------
	faqtitle
------------------------------*/

.page.faqtitle {
	color: #fff;
	font-size: 240%;
	font-style: oblique;
	line-height: 100px;
	background: #BE9C59;
}

@media screen and (max-width:768px) {
	.page.faqtitle {
		color: #fff;
		font-size: 200%;
		font-style: oblique;
		line-height: 70px;
		background: #BE9C59;
	}
}

@media screen and (max-width:480px) {
	.page.faqtitle {
		margin-bottom: 10px;
		color: #fff;
		font-size: 180%;
		font-style: oblique;
		line-height: 50px;
		background: #BE9C59;
	}
}


/*-----------------------------
	faq-tab
------------------------------*/

.faq-tab {
	clear: both;
	padding: 60px 15px 0;
	background: #E8E3D5;
}

.faq-tab ul {
	width: 100%;
	max-width: 1135px;
	margin: 0 auto;
	padding-bottom: 60px;
	overflow: hidden;
}

.faq-tab ul li {
	cursor: pointer;
	float: left;
	width: 32%;
	margin-right: 2%;
	color: #B4A575;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 60px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #fff;
	border: 1px solid #B4A575;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.faq-tab ul li:hover {
	color: #fff;
	background: #B4A575;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.faq-tab ul li.active {
	color: #fff;
	background: #B4A575;
	position: relative;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.faq-tab ul li.active:after {
	border-top: 18px solid #B4A575;
	border-right: 10px solid transparent;
	border-bottom: 18px solid transparent;
	border-left: 10px solid transparent;
	width: 0;
	height: 0;
	bottom: -35px;
	content: "";
	display: block;
	left: 47%;
	position: absolute;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.faq-tab ul li:last-child {
	margin-right: 0;
}

@media screen and (max-width:768px) {
	.faq-tab {
		clear: both;
		padding: 20px 10px 0;
		background: #E8E3D5;
	}

	.faq-tab ul {
		width: 100%;
		max-width: 1135px;
		margin: 0 auto;
		padding-bottom: 15px;
		overflow: hidden;
	}

	.faq-tab ul li {
		cursor: pointer;
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 5px;
		color: #B4A575;
		font-size: 110%;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		line-height: 35px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		background: #fff;
		border: 1px solid #B4A575;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
	}

	.faq-tab ul li:hover {
		color: #fff;
		background: #B4A575;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
	}

	.faq-tab ul li.active {
		color: #fff;
		background: #B4A575;
		position: relative;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
	}

	.faq-tab ul li.active:after {
		display: none;
	}

	.faq-tab ul li:last-child {
		margin-right: 0;
	}
}



/*-----------------------------
	faq-cont
------------------------------*/

#faq-cont {
	padding-top: 60px;
}

#faq-cont div.disnon {
	display: none;
}

#faq-cont div .faq {
	margin-bottom: 40px;
}

#faq-cont div .faq:last-child {
	margin-bottom: 0;
}

#faq-cont div .faq h3 {
	cursor: pointer;
	display: block;
	width: 100%;
	color: #fff;
	font-size: 140%;
	text-align: left;
	font-weight: normal;
	padding: 25px 70px 25px 60px;
	line-height: 1.2;
	background: url(../images/icon-bottom.png) no-repeat right center, url(../images/icon-q.png) no-repeat 28px 26px #BE9B59;
	-webkit-background-size: 75px, auto;
	-moz-background-size: 75px, auto;
	background-size: 75px, auto;
}

#faq-cont div .faq p {
	clear: both;
	text-align: left;
	padding: 25px 0;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	background: #fff;
}

#faq-cont div .faq p.disnon {
	height: 0;
	padding: 0;
	overflow: hidden;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}

#faq-cont div .faq p span {
	display: block;
	padding: 0 70px 0 60px;
	background: url(../images/icon-a.png) no-repeat 28px top #fff;
}

@media screen and (max-width:768px) {
	#faq-cont {
		padding-top: 30px;
	}

	#faq-cont div.disnon {
		display: none;
	}

	#faq-cont div .faq {
		margin-bottom: 20px;
	}

	#faq-cont div .faq:last-child {
		margin-bottom: 0;
	}

	#faq-cont div .faq h3 {
		cursor: pointer;
		display: block;
		width: 100%;
		color: #fff;
		font-size: 130%;
		text-align: left;
		font-weight: normal;
		padding: 15px 50px;
		line-height: 1.2;
		background: url(../images/icon-bottom.png) no-repeat right center, url(../images/icon-q.png) no-repeat 20px 18px #BE9B59;
		-webkit-background-size: 50px, 15px auto;
		-moz-background-size: 50px, 15px auto;
		background-size: 50px, 15px auto;
	}

	#faq-cont div .faq p {
		clear: both;
		text-align: left;
		padding: 15px 0;
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		opacity: 1;
		-webkit-transition: all .5s;
		-moz-transition: all .5s;
		-o-transition: all .5s;
		transition: all .5s;
		background: #fff;
	}

	#faq-cont div .faq p.disnon {
		height: 0;
		padding: 0;
		overflow: hidden;
		filter: alpha(opacity=0);
		-moz-opacity: 0;
		opacity: 0;
		-webkit-transition: all .5s;
		-moz-transition: all .5s;
		-o-transition: all .5s;
		transition: all .5s;
	}

	#faq-cont div .faq p span {
		display: block;
		padding: 0 50px;
		background: url(../images/icon-a.png) no-repeat 20px top #fff;
		-webkit-background-size: 15px auto;
		-moz-background-size: 15px auto;
		background-size: 15px auto;
	}
}































/*--------------------------------------------------------------------------------------------------------------------
	採用情報
---------------------------------------------------------------------------------------------------------------------*/

/*-----------------------------
	recruit-catch
------------------------------*/

.recruit-catch {
	padding: 50px 15px;
	line-height: 2;
}

@media screen and (max-width:768px) {
	.recruit-catch {
		padding: 30px 15px;
		text-align: left;
		line-height: 1.8;
	}
}

@media screen and (max-width:480px) {
	.recruit-catch {
		padding: 20px 15px;
		text-align: left;
		line-height: 1.8;
	}
}



/*-----------------------------
	recruit-tab
------------------------------*/

.recruit-tab {
	clear: both;
	padding: 60px 15px 0;
	background: #E8E3D5;
}

.recruit-tab ul {
	width: 100%;
	max-width: 1135px;
	margin: 0 auto;
	padding-bottom: 60px;
	overflow: hidden;
}

.recruit-tab ul li {
	cursor: pointer;
	float: left;
	width: 48%;
	/*width:32.6%;*/
	margin-right: 1%;
	color: #B4A575;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 60px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #fff;
	border: 1px solid #B4A575;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.recruit-tab ul li:hover {
	color: #fff;
	background: #B4A575;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.recruit-tab ul li.active {
	color: #fff;
	background: #B4A575;
	position: relative;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.recruit-tab ul li.active:after {
	border-top: 18px solid #B4A575;
	border-right: 10px solid transparent;
	border-bottom: 18px solid transparent;
	border-left: 10px solid transparent;
	width: 0;
	height: 0;
	bottom: -35px;
	content: "";
	display: block;
	left: 47%;
	position: absolute;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.recruit-tab ul li:last-child {
	margin-right: 0;
}

@media screen and (max-width:768px) {
	.recruit-tab {
		clear: both;
		padding: 20px 10px 0;
		background: #E8E3D5;
	}

	.recruit-tab ul {
		width: 100%;
		max-width: 1135px;
		margin: 0 auto;
		padding-bottom: 15px;
		overflow: hidden;
	}

	.recruit-tab ul li {
		cursor: pointer;
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 5px;
		color: #B4A575;
		font-size: 110%;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		line-height: 35px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		background: #fff;
		border: 1px solid #B4A575;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
	}

	.recruit-tab ul li:hover {
		color: #fff;
		background: #B4A575;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
	}

	.recruit-tab ul li.active {
		color: #fff;
		background: #B4A575;
		position: relative;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
	}

	.recruit-tab ul li.active:after {
		display: none;
	}

	.recruit-tab ul li:last-child {
		margin-right: 0;
	}
}



/*-----------------------------
	recruit-cont
------------------------------*/

#recruit-cont {
	clear: both;
	padding: 60px 15px 0;
}

#recruit-cont section.disnon {
	display: none;
}

#recruit-cont section h3 {
	color: #BE9B59;
	font-size: 240%;
	font-style: oblique;
	margin-bottom: 50px;
}

/* table */
#recruit-cont section table {
	width: 100%;
	text-align: left;
	border-top: 1px solid #ddd;
	margin-bottom: 50px;
}

#recruit-cont section table th {
	width: 45%;
	color: #BE9C59;
	padding: 20px 0 20px 25%;
	border-bottom: 1px solid #ddd;
}

#recruit-cont section table td {
	padding: 20px 10% 20px 0;
	border-bottom: 1px solid #ddd;
}

/* contact form設置により電話非表示
#recruit-cont section .contact{
	clear:both;
	color:#fff;
	text-align:left;
	padding:20px 30px;
	background:#BE9B59;
	overflow:hidden;
}
#recruit-cont section .contact h4{
	float:left;
	width:45%;
	font-size:150%;
	font-weight:normal;
}
#recruit-cont section .contact div{
	float:right;
	width:55%;
}
#recruit-cont section .contact div dl{
	clear:both;
	overflow:hidden;
	margin-bottom:20px;
}
#recruit-cont section .contact div dl:last-child{
	margin-bottom:0;
}
#recruit-cont section .contact div dl dt{
	float:left;
	width:5em;
	font-size:150%;
}
#recruit-cont section .contact div dl dd{
	overflow:auto;
}
#recruit-cont section .contact div dl dd em{
	font-size:150%;
	margin-right:10px;
}
#recruit-cont section .contact div dl dd small{
	display:inline-block;
}
#recruit-cont section .contact p{
	float:left;
	font-size:80%;
	padding-top:10px;
}
非表示ここまで*/
@media screen and (max-width:768px) {
	#recruit-cont {
		clear: both;
		padding: 30px 15px 0;
	}

	#recruit-cont section.disnon {
		display: none;
	}

	#recruit-cont section h3 {
		color: #BE9B59;
		font-size: 180%;
		font-style: oblique;
		margin-bottom: 20px;
	}

	/* table */
	#recruit-cont section table {
		width: 100%;
		text-align: left;
		border-top: 1px solid #ddd;
		margin-bottom: 50px;
	}

	#recruit-cont section table th {
		display: block;
		width: auto;
		color: #BE9C59;
		padding: 20px 20px 0;
		border-bottom: none;
	}

	#recruit-cont section table td {
		display: block;
		padding: 10px 20px 20px;
		border-bottom: 1px solid #ddd;
	}

	/* contact form設置により電話非表示
#recruit-cont section .contact{
	clear:both;
	color:#fff;
	text-align:left;
	padding:20px 30px;
	background:#BE9B59;
	overflow:hidden;
}
#recruit-cont section .contact a{
	color:#fff;
}
#recruit-cont section .contact h4{
	float:none;
	width:auto;
	font-size:130%;
	font-weight:normal;
	margin-bottom:15px;
}
#recruit-cont section .contact div{
	float:none;
	width:auto;
}
#recruit-cont section .contact div dl{
	clear:both;
	overflow:hidden;
	margin-bottom:5px;
}
#recruit-cont section .contact div dl:last-child{
	margin-bottom:0;
}
#recruit-cont section .contact div dl dt{
	float:left;
	width:5em;
	font-size:130%;
}
#recruit-cont section .contact div dl dd{
	overflow:auto;
}
#recruit-cont section .contact div dl dd em{
	font-size:130%;
	margin-right:10px;
}
#recruit-cont section .contact div dl dd small{
	display:inline-block;
}
#recruit-cont section .contact p{
	float:left;
	font-size:80%;
	padding-top:10px;
}
非表示ここまで */
}

@media screen and (max-width:480px) {
	#recruit-cont section h3 {
		color: #BE9B59;
		font-size: 160%;
		font-style: oblique;
		margin-bottom: 20px;
	}

	/* table */
	#recruit-cont section table {
		width: 100%;
		text-align: left;
		border-top: 1px solid #ddd;
		margin-bottom: 30px;
	}

	#recruit-cont section table th {
		display: block;
		width: auto;
		color: #BE9C59;
		padding: 10px 10px 0;
		border-bottom: none;
	}

	#recruit-cont section table td {
		display: block;
		padding: 5px 10px 10px;
		border-bottom: 1px solid #ddd;
	}

	/* contact form設置により電話非表示
#recruit-cont section .contact{
	clear:both;
	color:#fff;
	text-align:left;
	padding:15px;
	background:#BE9B59;
	overflow:hidden;
}
#recruit-cont section .contact h4{
	float:none;
	width:auto;
	font-size:130%;
	font-weight:normal;
	margin-bottom:10px;
}
#recruit-cont section .contact div{
	float:none;
	width:auto;
}
#recruit-cont section .contact div dl{
	clear:both;
	overflow:hidden;
	margin-bottom:10px;
	line-height:1.4;
}
#recruit-cont section .contact div dl:last-child{
	margin-bottom:0;
}
#recruit-cont section .contact div dl dt{
	float:none;
	width:auto;
	font-size:130%;
}
#recruit-cont section .contact p{
	float:left;
	font-size:80%;
	padding-top:10px;
}
非表示ここまで */
}



/*-----------------------------
	recruit-entry
------------------------------*/
.requirements_entrybtn a {
	width: 90%;
	max-width: 1136px;
	margin: 0 auto;
	clear: both;
	display: block;
	color: #fff;
	text-align: center;
	line-height: 110px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #ee7631;
	font-size: 180%;
}

.requirements_entrybtn a span {
	padding-left: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: url(/common/images/icon14-white.png) no-repeat left center;
}


#recruitentry .top_introduction {
	margin: 56px auto 56px;
	padding-bottom: 56px;
	border-bottom: solid 1px #ddd;
}

#recruitentry div.detail {
	width: 100%;
	padding: 0 130px;
	text-align: left;
}

#recruitentry div.detail ul {
	margin-bottom: 20px;
}

#recruitentry div.detail ul li {
	margin-bottom: 10px;
	line-height: 1.6;
	padding-left: 1.3em;
	text-indent: -1.3em;
}

#recruitentry .booking-form {
	width: 1135px;
	display: table;
	margin: 0 auto 80px;
	padding: 0 130px;
	text-align: left;
	background-color: #F5F6FA;
}



@media screen and (max-width:480px) {
	.requirements_entrybtn a {
		line-height: 60px;
		font-size: 140%;
	}

	#recruitentry div.detail {
		padding: 0;
	}

	#recruitentry .top_introduction {
		margin: 25px auto 50px;
		padding-bottom: 30px;

	}

	#recruitentry .booking-form {
		width: 100%;
		padding: 0;
	}

}









/*-----------------------------
	all-news
------------------------------*/

#all-news {
	clear: both;
	padding-top: 60px;
	position: relative;
	background: #F5F6FA;
}

/* h2 */
#all-news h2 {
	margin-bottom: 10px;
}

/* p */
#all-news p {
	position: absolute;
	right: 20px;
	top: 120px;
	font-size: 90%;
	line-height: 1;
}

#all-news p a {
	padding-left: 20px;
	background: url(../images/icon14.png) no-repeat left center;
}

/* article */
#all-news article {
	clear: both;
	border-bottom: 1px solid #ddd;
}

#all-news article a {
	display: block;
	padding: 30px;
	color: #2C2517;
	font-size: 110%;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

#all-news article a span {
	display: block;
	color: #5F5D59;
	font-size: 85%;
	margin-bottom: 20px;
}

#all-news article a:hover {
	color: #fff;
	background: #BE9C59;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

#all-news article a:hover span {
	color: #fff;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

@media screen and (max-width:768px) {
	#all-news {
		padding-top: 30px;
	}

	/* p */
	#all-news p {
		position: static;
		display: inline-block;
		margin: 0 auto;
		font-size: 90%;
		line-height: 1;
	}

	#all-news p a {
		display: block;
		padding: 20px 15px 20px 20px;
		background: url(../images/icon14.png) no-repeat left center;
	}

	/* article */
	#all-news article a {
		display: block;
		padding: 20px;
		color: #2C2517;
		font-size: 110%;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
	}

	#all-news article a span {
		margin-bottom: 5px;
	}
}

@media screen and (max-width:480px) {
	#all-news {
		padding-top: 0;
	}

}



/*-----------------------------
	sc-news
------------------------------*/

#sc-news {
	clear: both;
	padding-top: 110px;
	position: relative;
	background: #F5F6FA;
}

/* h2 */
#sc-news h2 {
	margin-bottom: 10px;
	font-size: 110%;
}

/* p */
#sc-news p {
	font-size: 90%;
	line-height: 1.6em;
}

#sc-news p a {
	padding-left: 20px;
	background: url(../images/icon14.png) no-repeat left center;
}

/* article */
#sc-news article {
	clear: both;
	margin-bottom: 150px;

}

#sc-news article .cont {
	display: block;
	padding: 40px 0px;
	margin: 10px auto 30px auto;
	border-bottom: 1px solid #71654D;
	border-top: 1px solid #71654D;
	text-align: left;
	width: 640px;
}

#sc-news article .cont img {
	width: 100%;
	margin-bottom: 20px;
}

#sc-news article a {
	display: block;
	padding: 30px;
	color: #2C2517;
	font-size: 110%;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

#sc-news article span {
	display: block;
	color: #5F5D59;
	font-size: 85%;
	margin-bottom: 20px;
}

#sc-news article a:hover {
	color: #fff;
	background: #BE9C59;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

#sc-news article a:hover span {
	color: #fff;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

@media screen and (max-width:768px) {
	#sc-news {
		padding-top: 60px;
	}

	/* p */
	#sc-news p {
		position: static;
		display: inline-block;
		margin: 0 auto;
		font-size: 90%;
		line-height: 1;
	}

	#sc-news p a {
		display: block;
		padding: 20px 15px 20px 20px;
		background: url(../images/icon14.png) no-repeat left center;
	}

	/* article */
	#sc-news article a {
		display: block;
		padding: 20px;
		color: #2C2517;
		font-size: 110%;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
	}

	#sc-news article a span {
		margin-bottom: 5px;
	}

	#sc-news article .cont {
		width: 90%;
	}
}

.wp-pagenavi {
	font-weight: normal;
	padding-top: 30px;
}

.wp-pagenavi a,
.wp-pagenavi a:link {
	padding: 1px 5px 1px 5px;
	margin: 3px 4px;
	text-decoration: none;
	border: 1px solid #aaa;
	color: #666;
	background-color: #e7e8e3;
}

.wp-pagenavi a:visited {
	padding: 1px 5px 1px 5px;
	margin: 3px 4px;
	text-decoration: none;
	border: 1px solid #aaa;
	color: #666;
	background-color: #e7e8e3;
}

.wp-pagenavi a:hover {
	border: 1px solid #BE9C59;
	color: #fff;
	background-color: #BE9C59;
}

.wp-pagenavi a:active {
	padding: 1px 5px 1px 5px;
	margin: 3px 4px;
	text-decoration: none;
	border: 1px solid #aaa;
	color: #666;
	background-color: #e7e8e3;
}

.wp-pagenavi span.pages {
	padding: 1px 5px 1px 5px;
	margin: 3px 4px;
	color: #666;
	border: 1px solid #aaa;
	background-color: #e7e8e3;
}

.wp-pagenavi span.current {
	padding: 1px 5px 1px 5px;
	margin: 3px 4px;
	border: 1px solid #aaa;
	color: #fff;
	background-color: #BE9C59;
}

.wp-pagenavi span.extend {
	padding: 1px 5px 1px 5px;
	margin: 3px 4px;
	border: 1px solid #aaa;
	color: #666;
	background-color: #e7e8e3;
}

/*-----------------------------
	採用情報改修 190516
------------------------------*/
.recruit-storenav {
	margin-top: 110px;
}

.recruit-storenav h3 {
	color: #BE9B59;
	font-size: 240%;
	margin-bottom: 40px;
}

.recruit-storenav h4 {
	width: 335px;
	margin-right: 30px;
	line-height: 60px;
	text-align: left;
	display: block;
}

.recruit-storenav .btn_area {
	overflow: hidden;
	float: left;
}

.recruit-storenav li {
	width: 1012px;
	margin: 0 auto 20px;
	overflow: hidden;
}

.recruit-storenav li:last-child {
	margin-bottom: 0;
}

.recruit-storenav li a {
	float: left;
	width: 310px;
	margin-right: 20px;
	margin-bottom: 10px;
	display: block;
	color: #fff;
	line-height: 60px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #B4A575;
	text-align: left;
	padding-left: 1.2em;
	box-sizing: border-box;
}

.recruit-storenav li a:last-child {
	margin-right: 0;
}

.recruit-storenav li:last-child {}

.recruit-storenav li a span {
	padding-left: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: url(../images/icon14-white.png) no-repeat left center;
}

.title01.requirements_ttl {
	margin: 56px auto 20px;
}

.title01.requirements_ttl span {
	color: #BE9959;
	font-size: 130%;

}

#recruit-cont .recruit-storenav {
	margin-bottom: 110px;
}

@media screen and (max-width:768px) {
	.recruit-storenav {
		margin-top: 50px;
	}

	.recruit-storenav h4 {
		width: auto;
		margin-bottom: 10px;
		font-size: 110%;
		line-height: 1.6;
		float: none;
	}

	.recruit-storenav h4 {
		margin-right: 0;
	}

	.recruit-storenav h3 {
		font-size: 160%;
		margin-bottom: 15px;
	}

	.recruit-storenav li {
		width: 100%;
	}

	.recruit-storenav .btn_area {
		float: none;
	}

	.recruit-storenav li a {
		width: 100%;
		display: block;

		line-height: 45px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		background: #B4A575;
		margin: 0 auto 10px;
		box-sizing: border-box;
		float: none;
	}

	#recruit-cont .recruit-storenav {
		margin-bottom: 50px;
	}

}

/*-----------------------------
	採用情報改修 180822
------------------------------*/
#recruitthanks .contents {
	line-height: 2.2;
}

#recruitthanks .contents .top {
	margin-bottom: 1em;
}

#recruitthanks .recruit_information {
	margin: 2em auto 2em;
	padding: 15px 60px;
	text-align: left;
	background-color: #fff;
	display: table;
}

#recruitthanks .btn_area a {
	width: 310px;
	margin: 0 auto;
	display: block;
	color: #fff;
	line-height: 60px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #B4A575;
	text-align: center;
	padding-left: 1.2em;
	box-sizing: border-box;
}

#recruitthanks .btn_area a span {
	padding-left: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: url(../images/icon14-white.png) no-repeat left center;
}

@media screen and (max-width:768px) {
	#recruitthanks .recruit_information {
		padding: 15px 10%;
	}

}

@media screen and (max-width:340px) {
	#recruitthanks .title01 span {
		font-size: 115%;
	}
}














































/**/